/*
 Theme Name: Extra (Child)
 Description: The custom theme Extra (Child) using the parent theme Extra.
 Author: David Patricola
 Author URI: http://freshbaby.com/blog/;
 Template: Extra
 Version: 1
 */

/*
@font-face{
	font-family:FreshBaby;
	src:url(/blog/tcm.eot);
	src:url(/blog/tcm.eot) format("embedded-opentype"),
		url(/blog/tcm.woff2) format("woff2"),
		url(/blog/tcm.woff) format("woff"),
		url(/blog/tcm.ttf) format("truetype"),
		url(/blog/tcm.svg#TwCenMTRegular) format("svg");
	font-weight: normal;
	font-style: normal;
}
body, h1, h2, h3, h4, h5, p, br, div, td, li, a {font-family:FreshBaby,Arial;} */

/* Bottom Navigation */
.fb-darkgreen-bg {
	background-color: #1A2857;
}

.et_fullwidth_nav #main-header .container {
	border-bottom-color: #c5203d;
	border-bottom-style: solid;
	border-bottom-width: 5px;
	box-shadow: 0px 5px 7px 0px rgba(0,0,0,0.45);
}

ul#secondary-footer-nav {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -moz-flex;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	list-style-type:none;
	margin-bottom:-16px;
}
ul#secondary-footer-nav li {
	width:25%;
}
ul#secondary-footer-nav div.list-content {
	padding: 1em;
}
ul#secondary-footer-nav li h4 {
	color: rgb(255, 210, 79);
	font-size: 17px !important;
	margin: 0.2em 0 0.5em 0;
	line-height: 1.4;
	text-rendering: optimizelegibility;
	text-transform: uppercase;
	font-weight: normal;
}
ul#secondary-footer-nav li a {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
	text-decoration:none;
	display:block;
}
.relpost-thumb-wrapper {
    margin-top:15px;
}
@media (max-width: 768px) {
	ul#secondary-footer-nav li:nth-child(2),
	ul#secondary-footer-nav li:nth-child(3) {
		display:none;
	}
	ul#secondary-footer-nav li:first-child,
	ul#secondary-footer-nav li:last-child {
		width:50%;
	}
}
@media (max-width: 400px) {
	ul#secondary-footer-nav li:first-child {
		width:100%;
	}
	ul#secondary-footer-nav li:not(:first-child) {
		display:none;
	}
}

